Mailinglist Archive: opensuse-buildservice (250 mails)

< Previous Next >
Re: [opensuse-buildservice] Expansion error in SLES9
  • From: Christof Hanke <Biber@xxxxxxxxxxxxxxx>
  • Date: Wed, 15 Apr 2009 18:09:28 +0300
  • Message-id: <200904151809.29250.Biber@xxxxxxxxxxxxxxx>
Am Dienstag, 14. April 2009 11:13:18 schrieb Adrian Schröter:
Am Dienstag, 7. April 2009 01:29:56 schrieb Christof Hanke:
Hi all,

trying to build new openafs-version on SLES_9 leads to following
Expansion-Error :
"nothing provides e2fsprogs-lib needed by heimdal-devel"

Any obvious solution for that ?

The heimdal-devel package from SUSE:SLES-9 project has no requires to this
e2fsprogs package.

Do you have an own version of it or do you import some broken repos ?
Sorry. Of course I had an own version of heimdal, since the one in SLES9
seemed to me a bit oldish. I just now have to figure out how this dependency
is created, since I don't require it for building or anything else.

Thanks,

Christof
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >